static const int __ARM_CONDITION__EQ = 0x0; // Z set            equal.
static const int __ARM_CONDITION__NE = 0x1; // Z clear          not equal.
static const int __ARM_CONDITION__CS = 0x2; // C set            unsigned higher or same.
static const int __ARM_CONDITION__CC = 0x3;	// C clear          unsigned lower.
static const int __ARM_CONDITION__MI = 0x4; // N set            negative.
static const int __ARM_CONDITION__PL = 0x5; // N clear          positive or zero.
static const int __ARM_CONDITION__VS = 0x6; // V set            overflow.
static const int __ARM_CONDITION__VC = 0x7; // V clear          no overflow.
static const int __ARM_CONDITION__HI = 0x8; // C set, Z clear   unsigned higher.
static const int __ARM_CONDITION__LS = 0x9; // C clear or Z set unsigned lower or same.
static const int __ARM_CONDITION__GE = 0xA; // N == V           greater or equal.
static const int __ARM_CONDITION__LT = 0xB; // N != V           less than.
static const int __ARM_CONDITION__GT = 0xC; // Z clear, N == V  greater than.
static const int __ARM_CONDITION__LE = 0xD; // Z set or N != V  less then or equal
static const int __ARM_CONDITION__AL = 0xE; //                  always.
static const int __ARM_CONDITION__NV = 0xF;
